import { AbstractSchema } from "./abstract.schema";

class EndpointsSchema extends AbstractSchema {
  parentSchema = {};
  responseSchema = {};
  constructor(schemas) {
    super(schemas);
  }
}
export const parentSchema = {
  path: "/swagger/schema.json",
  store_id: "000111222333444555666777",
};
export const responseSchema = {
  path: "/swagger/schema.json",
  store_id: "000111222333444555666777",
};

export const schema = new EndpointsSchema({ parentSchema, responseSchema });
